body {
	background-color: #f5f5f5; /* temporary brown color */
}
.navbar-brand {
	font-weight: bold;
}
.jumbotron {
	background-color: #fff;
	padding: 100px 0;
	text-align: center;
}
.jumbotron h1 {
	font-size: 3.5rem;
}
.jumbotron p {
	font-size: 1.5rem;
	margin-bottom: 40px;
}

/* Center align text in jumbotron */
.jumbotron {
	text-align: center;
}

.slider {
	width: 700px; /*orig: 1300px */
	max-width: 80vw; /*orig: 100vw */
	height: 550px; /*orig: 700px */
	margin: auto;
	position: relative;
	overflow: hidden;
}

.slider .list {
	position: absolute;
	width: max-content;
	height: 100%;
	left: 0;
	top: 0;
	display: flex;
	transition: 1s;
}
.slider .list img {
	width: 1300px;
	max-width: 100vw;
	height: 100%;
	object-fit: cover;
}
.slider .buttons {
	position: absolute;
	top: 45%;
	left: 5%;
	width: 90%;
	display: flex;
	justify-content: space-between;
}
.slider .buttons button {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #fff5;
	color: #fff;
	border: none;
	font-family: monospace;
	font-weight: bold;
}
.slider .dots {
	position: absolute;
	bottom: 10px;
	left: 0;
	color: #fff;
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
}
.slider .dots li {
	list-style: none;
	width: 10px;
	height: 10px;
	background-color: #fff;
	margin: 10px;
	border-radius: 20px;
	transition: 0.5s;
}
.slider .dots li.active {
	width: 30px;
}
@media screen and (max-width: 768px) {
	.slider {
		height: 400px;
	}
}
